/*
Theme Name: Prestagaz
Description: Prestagaz theme
Author: VOUS Agency
Template: Avada
site width 1100px
*/




html body #nav .navigation li.current-menu-item a{
	border-color:transparent;
}

html body #nav ul li > a:hover{
	border-color:transparent;
}

html body #nav ul > .current-menu-parent > a{
	border-color:transparent;
}

html body #nav ul>li ::before {
	content: url('img/mail.png');
	/* style */
	position: relative;
	top:4px;
	right: 8px;
	width: 10px;
}

html body #nav ul>li+li ::before {
	content: url('img/phone.png');
	/* style */
	position: relative;
	top:5px;
	right: 0px;


}

#nav ul li, #sticky-nav ul li{
	padding-left:10px;
}

.sub-menu{
	border-top:1px solid #f1f1f1 !important;
}

li.menu-item-has-children>a ::after{
	content: url('img/fleche.png');
}

html body nav#nav{
	padding-top:15px;
}

html body #main{
	padding-top:0px;
}


/* MENU MOBILE */

#mobile-nav li.mobile-nav-item .open-submenu:before{
	width:auto !important;
	text-align: right !important;
}

.mobile-nav-holder .mobile-selector .selector-down:before, .mobile-menu-icons a, .mobile-menu-icons a:before, .mobile-topnav-holder .mobile-selector .selector-down:before{
	color:#848384 !important;
}

div.main-menu>ul#mobile-nav>li.mobile-nav-item>a{
	color:#005ba9;
	font-size: 20px;
	font-weight: 400;
}


div.main-menu>ul#mobile-nav>li::before {
	content: url('img/mail.png');
	position: absolute;
	top:14px;
	left: 11px;
}
div.main-menu>ul#mobile-nav>li.mobile-nav-item +li::before {
	content: url('img/phone.png');
	position: absolute;
	top:14px;
	left: 10px;
}

.mobile-menu-design-modern #mobile-nav li a, .mobile-header-search{
	padding-left:40px !important; 
}

#mobile-nav li.mobile-nav-item .open-submenu{
	line-height: 30px;
	width: 100%;
}

#mobile-nav li a{
	font-size: 20px;
	font-weight: 300;
}

/* FIN MENU MOBILE*/




#header{
	border-bottom:1px solid #e5e5e5;
}

.vous_bleu{
	color:#005ba9;
}

.vous_rond{
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}

/*
#nav ul .current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav li.current-menu-ancestor > a, #nav ul .current_page_item > a, #nav ul .current-menu-item > a, #nav ul > .current-menu-parent > a, #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, .navigation li.current-menu-ancestor > a, #nav ul li > a:hover, #sticky-nav ul .current_page_item > a, #sticky-nav ul .current-menu-item > a, #sticky-nav ul > .current-menu-parent > a, #sticky-nav ul ul, #sticky-nav li.current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav ul li > a:hover, #header-sticky .my-cart-link-active:after, .header-wrapper .my-cart-link-active:after, #side-header .my-cart-link-active:after

menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children menu-item-114 fusion-dropdown-menu
*/

.avada-skin-rev{
	border:none !important;
}

.fusion-fullwidth .fullwidth-box{
	padding-bottom: 0px !important;
}

footer.footer-area{
	border:none;
	background-color:white; 
}

footer .avada-row{
	border-top:#9c9c9c dashed 1px;
	padding-top: 30px;
}

.vous_invert_right{
	float:right !important;
	margin-right: 0 !important;
	margin-left: 4% !important;
}

.vous_invert_left{
	float:left !important;
	margin-right: 4% !important;
	margin-left: 0 !important;
}

.vous_fr{
	float:right;
}


.vous_fl{
	float: left;
}

.vous_titre{

	color:#005ba9 !important;
}

.vous_float_none{
	float:none !important;
}


/* STYLE ACCORDEON */

.presta-control p{
	font-size: 20px;
	font-weight: 300;
	line-height: 1.4;
}


.accordion-toggle {cursor: pointer;}

.accordion-content {
	display: none;
	padding-left: 60px;
	margin-right: 30px;
}

.clear{
	clear: both;
}

.accordion-content.default {display: block;}

#accordion{
	margin-top: 30px;
}

#accordion :not(:last-child){
	border-bottom: none;
}

h3.accordion-toggle::before{
	content: url('img/plus.png');
	position: relative;
	top:5px;

}

h3.accordion-toggle.ouvert::before{
	content: url('img/moins.png');
	position: relative;
	top:5px;

}

h3.accordion-toggle{
	margin-left: 30px;
	margin-top:0px;
	margin-bottom: 0px;
	padding:31px 0;
	font-size:24px !important;
}

h4.sous-titre{
	font-size:24px !important;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 1.4 !important;
}

.sous-contenu{
	width: 75%;
	padding: 20px 0;
}

.accordion-content>p{
	font-weight:300; 
	font-size:20px !important;
	line-height: 25px;
	padding-bottom: 20px;
}

.border-accordeon{
	border:thin dashed #bcbcbb;
}

.image_accordeon{
	padding:40px;
}

.border-accordeon:last-of-type{
	border-bottom: thin dashed #bcbcbb;
}

.footer-area h3{
	display:none !important;
}

/********/



@media (max-width: 799px){
	html body .mobile-logo-pos-left #side-header .side-header-content, .mobile-logo-pos-left #header .logo{
		float:none !important;
	}
	.normal_logo{
		max-width: 65%;
	}
	.mobile_center{
		text-align: center;
	}


}


@media (max-width: 970px){
	
	.sous-contenu{
		width: 100%;
		text-align: center;
	}
	.accordion-content{
		margin:0 10px;
		padding: 0px;
		line-height: 1.4;
	}

	div.contenu_accordeon>div.imageframe-align-center{
		text-align: center !important;
	}

	.vous_fr{
		float:none;
	}


	.vous_fl{
		float: none;
	}


}

@media only screen and (max-width: 900px) {
	.mobile-menu-design-modern #header .mobile-menu-icons, .mobile-menu-design-modern #side-header .mobile-content{

		position: absolute !important; 
		left:20px !important;

	}
	.vous_fl,.vous_fr{
		float: none;
	}
}

@media (max-width: 800px){
	.vous_titre{
		text-align: center;
	}

}
